Description

Hi,

| am trying to construct a variable of region of origin for those not born in the UK. The variable plbornc has a large group of 'other'. So
if | need to create a variable that identifies EU born respondents | cannot do it without losing cases. For example, there is no code for
Portugal or any Eastern European countries other than Poland. Is there a more detailed variable for country of origin available
somewhere?

Thanks,
Mark

History

#1 - 03/21/2023 03:38 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 03/21/2023 09:15 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hi Mark

Another variable is plbornc_all which is the country of birth for those not born in the UK coding a long uncondensed version. Category 97 “other
country” from the condensed version variable plbornc is uncondensed. This variable is in the special licence dataset SN6931. Understanding Society:
Waves 1-12, 2009-2021 and Harmonised BHPS: Waves 1-18, 1991-2009: Special Licence Access.

You can apply for access to Special Licence data through the UK Data Service. You must submit a form stating your research objectives and clearly
explaining why Special Licence data are needed for your project. Only after your application has been approved will you be granted access to the
dataset. For more information on access levels please refer to:
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/access-levels-explained

For more information on SN6931 dataset please refer to:
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6931&type=Data%20catalogue#!/details

Hope this helps.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#3 - 11/30/2023 12:57 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
